Package org.tmatesoft.svn.core.wc

# Interface ISVNChangelistHandler

public interface ISVNChangelistHandler
The ISVNChangelistHandler is an interface for handlers used in changelist retrieval methods of `SVNChangelistClient`.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

## Method Summary

Modifier and Type
Method
Description
`void`
`handle(File path, String changelistName)`
Handles the next path belonging to `changelistName`.

## Method Details

### handle

void handle(File path, String changelistName)
Handles the next path belonging to `changelistName`.

On each invocation, `path` is a newly discovered member of the changelist named `changelistName`.

Parameters:
  `path` - working copy path
  `changelistName` - changelist name